Package org.eclipse.birt.chart.computation

# Interface IChartComputationFactory

All Known Implementing Classes:
  `ChartComputationFactory`

public interface IChartComputationFactory

## Method Summary

Modifier and Type
Method
Description
`IChartComputation`
`createChartComputation()`
`IGObjectFactory`
`createGObjectFactory()`

## Method Details

### createGObjectFactory

IGObjectFactory createGObjectFactory()

### createChartComputation

IChartComputation createChartComputation()